@import url("../apex/style.css");

/*
   Theme Name: ochodoscuatro
   Version: 1
   Description: Child Theme. Parent Theme apex
   Author: lopandpe
   Template: apex
   */

body {
    max-width: 100% !important;
}

body,
a,
p,
a:link,
a:visited {
    color: #000;
}

.menu-primary a:link,
.menu-primary a:visited,
.menu-primary a:hover,
.menu-primary a:active,
.menu-primary a:focus {
    color: #000;
}

.wpb_single_image img.attachment-full {
    width: 100%;
}

.menu-primary ul {
    border: 1px solid #08c;
    padding: 5px 10px 5px 20px;
    background-color: #FFF;
}

.menu-primary a {
    font-size: 16px;
    color: #000;
}

.menu-primary ul ul {
    border: none;
    padding: 0px;
}

.menu-primary ul ul li {
    margin-top: 0px;
    border: 1px solid;
    padding: 10px;
}

.menu-primary li a:hover {
    text-decoration: underline;
}

input[type="submit"] {
    background-color: #08c;
}

.social-media-icons {
    font-size: 30px;
}

.social-media-icons a {
    margin: 0px;
}

.social-media-icons a.twitter {
    color: #55acee;
}

.social-media-icons a.facebook {
    color: #3b5998;
}

a.twitter:hover,
a.facebook:hover {
    color: #000;
}

.vc_gitem-col a.more-link {
    display: none;
}

.vc_btn3.vc_btn3-color-juicy-pink,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #08c;
}

.mapsmarker {
    width: 100% !important;
}

.lmm-listmarkers {
    display: none;
}

.leaflet-popup-content-wrapper {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 0px;
}

.vc_tta.vc_general .vc_tta-panel {
    margin-bottom: 1px !important;
}

.vc_tta.vc_tta-style-outline .vc_tta-panel-body,
.vc_tta.vc_tta-style-outline .vc_tta-panel-heading,
.vc_tta.vc_tta-style-outline .vc_tta-tab>a {
    border-width: 1px !important;
}

input,
textarea {
    max-width: 100% !important;
    border: 1px solid #08c !important;
}

#material .libro {
    display: inline-block;
    width: 23%;
    position: relative;
    min-width: 200px;
}
#material .libro .portada{
    overflow: hidden;
    position: relative;
}
#material .libro .badgets .badget{
    display: block !important;
    padding: 5px 10px;
    background-color: #08c;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    position: absolute;
    top: 0;
    right: 0;
    max-width: 100%;
    transform: rotate(35deg) translate(25%, -20%);
    width: 300px;
    text-align: center;
    box-shadow: 0px 0px 0px 2px rgb(255 255 255);
}
#material .libro .badgets .badget.descatalogado{
    background-color: #B71C1C;
}
#material .resumen {
    position: absolute;
    top: 0px;
    display: block;
    bottom: 5px;
    width: 100%;
    left: 0px;
    background-color: #08c;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-in-out;
    /* For Safari 3.1 to 6.0 */
    transition: opacity 0.3s ease-in-out;
}

#material .libro:hover .resumen {
    padding: 10px;
    opacity: 0.9;
}

#material .libro.descatalogado:hover .resumen {
    padding: 10px;
    opacity: 0.9;
    background-color: #AD0E24;
}

#material .resumen .libro-link {
    text-decoration: none;
    display: block;
    text-align: center;
    /*background-color: #FFF;*/
    color: #FFF;
    /*padding: 10px;*/
    word-wrap: normal;
    width: 80%;
    position: absolute;
    font-weight: bold;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


/*#material .libro .portada{
  display: inline-block;
  width: 20%;
}
#material .libro .portada{
  display: inline-block;
  width: 20%;
}
#material .libro .resumen{
  display: inline-block;
  width: 80%;
  padding: 20px;
}
#material .libro .resumen h4{
  font-size: 20px;
  color: #08c;
}
#material .libro .resumen .excerpt{
  
}
#material .libro .resumen .more-link{
  display: none;
}
#material .libro .resumen .link{
  
}*/

.blog .post.type-post {
    display: inline-block;
    width: 49%;
    vertical-align: top;
    position: relative;
    padding: 0px 20px;
    margin: 0px auto !important;
}

.home_libro {
    display: inline-block;
    width: 25%;
    padding: 20px;
}

.home_post {
    display: inline-block;
    width: 30%;
    padding: 0px 20px;
    margin: 0px !important;
    vertical-align: top;
}

.home_post a.thumbnail {
    display: inline-block;
    width: 100%;
    height: 100px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.home_post .title {
    font-weight: bold;
    padding-top: 10px;
}

.home_post .title a {
    text-decoration: none;
}

.home_post .excerpt {
    font-size: 14px;
}

span.comments-link {
    display: none;
}

h2.wpb_heading.wpb_video_heading {
    font-size: 20px;
    margin-bottom: 5px;
}

.vc_separator.vc_sep_color_grey .vc_sep_line {
    border-color: #08c;
}

form div {
    margin: 15px 0px;
}

@media (min-width: 56.25em) {
    .blog .post.type-post .post-title {
        font-size: 25px;
        line-height: 1.25em;
    }
}

@media screen and (max-width: 767px) {
    #material .libro {
        width: 49%;
    }
    .blog .post.type-post {
        width: 100%;
    }
    .home_libro {
        display: inline-block;
        width: 50%;
        padding: 20px;
    }
    .home_post {
        width: 100%;
        padding: 20px 0px;
    }
    .home_post .title {
        font-weight: bold;
        padding-top: 10px;
        font-size: 18px;
    }
    .home_post .excerpt {
        font-size: 16px;
    }
}

@media (min-width: 50em) {
    .title-container {
        margin: 2.5em 0 3em;
    }
}